Bug 209491 - Info page in the wrong category
Info page in the wrong category
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libidn (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks: 206749
  Show dependency treegraph
 
Reported: 2006-10-05 12:44 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.6.8-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-15 11:13:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-10-05 12:44:54 EDT
Description of problem:
Info page for libidn is in the "GNU Libraries" category. It should be moved into
"Libraries" category.

Version-Release number of selected component (if applicable):
libidn-0.6.2-1.1

How reproducible:
Always

Steps to Reproduce:
Go to "System/Help/Command Line Help/GNU Info Pages/GNU Libraries"
  
Additional info:
look into bug #206749 for more info
Comment 1 petrosyan 2006-10-23 15:36:26 EDT
This bug is still present in FC6, libidn-0.6.5-1.1
Comment 2 Joe Orton 2006-11-15 07:24:12 EST
What about the "GNU Utilities" vs "Utilities" split, same problem?
Comment 3 petrosyan 2006-11-15 10:38:54 EST
Yes, "GNU Utilities" vs "Utilities" is the same problem. I think "GNU" prefix
should be dropped. Also there is "GNU programming tools" vs "Programming".
Comment 4 Joe Orton 2006-11-15 11:13:47 EST
Fixed both, thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.